Subject: New Reply Received - I have a problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 11:00:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I have a problem  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 22 Jul 2022 at 2:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Raya,<br><br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>Kindly share with us the Bank Statement showing the deduction as well as the Transaction ID and Authorization code for us to investigate the deduction. Our Finance team would require them to check on our end.<br><br>We hope this clarifies. We look forward to hearing from you soon so that we can help you resolve this asap.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div></div>

	

</div></blockquote>I called my bank and we fixed the issue , and yesterday I came to centrepoint and I bought the bag again, thank you so much for helping , have a nice day
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637455